.nav-index1{
    width: 20%;
    border: 2px solid #35b966;
    box-sizing: border-box;
}
.first-banner{
    width: 60%;
    height: 350px;
}
.first-banner a{
    height: 350px;
}
.login-a{
    width: 20%;
}
.bt{
    display: none;
}
.nav-show{
    height: 330px;
}
.nav-show a{
    height: calc(350px/8);
    display: block;
    text-align: center;
    width: 100%;
    line-height: calc(350px/8);
    margin: 20px 0;
    background: #35b966;
    box-sizing: border-box;
    color: #fff;
}
.login-a{
    border: 2px solid #eeeeee;
    box-sizing: border-box;
}
.login-p{
    width: 89%;
    margin: 20px auto;
    display: flex;
    align-items: center;
}
.login-p img{
    width: 60px;
    height: 60px;
}
.demo{
    height: 350px!important;
}
.login-p p{
    margin-left: 10px;
}
.login-div{
    display: flex;
    background: #eeeeee;
    height: 40px;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #bfbfbf;
}
.login-div a{
    position: relative;
    width: 50%;
    text-align: center;
}
.login-div a::after{
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    left: 10px;
    top: calc((100% - 15px)/2);
    background: url(../img/hy.png)no-repeat;
    background-size: 100% 100%;
}
.login-div a:nth-child(2)::after{
    background: url(../img/rt2.png)no-repeat;
    background-size: 100% 100%;
}
.top2{
    text-indent: 30px;
    color: #35b966;
    width: 90%;
    margin: 10px auto;
    font-size: 18px;
    position: relative;
}
.top2::after{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background: url(../img/lb.png)no-repeat;
    background-size: 100% 100%;
    left: 0;
    top: calc((100% - 20px)/2);
}
.login-ul{
    width: 90%;
    margin: 0 auto;
}
.login-ul a{
    display: block;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
}
.login-ul a::before{
    content: '-';
}
.top-adv a{
    height: 120px;
}
.top{
    padding: 10px 0;
    background: #35b966;
    align-items: center;
}
.top span{
    position: relative;
    text-indent: 50px;
    color: #35b966;
    font-size: 20px;
    font-weight: bold;
    width: 200px;
    margin-left: 10px;
    height: 40px;
    line-height: 40px;
    background: url(../img/top1.png)no-repeat;
    background-size: 100% 100%;
}
.top span::after{
    content: '';
    position: absolute;
    left: 10px;
    top: 5px;
    width: 30px;
    height: 30px;
    background: url(../img/ic1.png)no-repeat;
    background-size: 100% 100%;
}
.top a{
    color: #fff;
    font-size: 16px;
    margin-right: 10px;
}
.top3{
    border-bottom: 1px solid #35b966;
    box-sizing: border-box;
    height: 40px;
    align-items: center;
}
.top3 span{
    color: #35b966;
    font-size: 18px;
}
.top3 a{
    color: #606060;
}
.art-ul a p::before{
    content: '-';
}
.art-ul a p{
    text-indent: 0;
}
.art-adv a{
    height: 140px;
    display: block;
    position: relative;
}
.art-adv a span{
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    bottom: 0;
    background: #35b966;
    color: #fff;
}
.art-banner{
    height: 400px;
    margin: 0;
}
.art-banner a{
    height: 100%;
}
.art-div-span{
    position: absolute;
    bottom: 0!important;
    height: 30px;
    line-height: 30px;
    display: flex;
    z-index: 9;
    align-items: center;
    justify-content: flex-end;
}
.w35{
    width: 35%;
}
.art-div-span span{
    opacity: 1;
    background: none;
    border: 1px solid #fff;
    border-radius: 10px;
    height: 10px;
    box-sizing: border-box;
    width: 10px;
}
.art-div-span span.swiper-pagination-bullet-active{
    background: #fff;
}
.sell-top span::after{
    background: url(../img/ic2.png)no-repeat;
    background-size: 100% 100%;
}
.sell-img1 a{
    position: relative;
    height: 190px;
    display: block;
}
.sell-img1 a span{
    position: absolute;
    height: 30px;
    line-height: 30px;
    width: 100%;
    display: block;
    text-align: center;
    background: #35b966;
    bottom: 0;
	white-space: nowrap;
	overflow: hidden;
}
.sell-img {
width:100%;
}
[class*='sell-img'] a span{
color:#FFF;
}
.sell-img a{
    height: 120px;
    position: relative;
    overflow: hidden;
}
.sell-img a span{
    display: block;
    height: 30px;
    line-height: 30px;
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: #35b966;
}
.sell-adv a{
    height: 100px;
}
.buy-top span::after{
    background: url(../img/ic3.png)no-repeat;
    background-size: 100% 100%;
}
.buy-img a{
    margin-top: 10px;
    display: block;
    height: 175px;
    position: relative;
}
.buy-img a span{
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    text-align: center;
    background: #35b966;
    color: #fff;
    bottom: 0;
    position: absolute;
}
.buy-adv-2 a{
    position: relative;
    height: 115px;
}
.buy-adv-2 a span{
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    color: #fff;
    background: #35b966;
}
.com-top span::after{
    background: url(../img/ic4.png)no-repeat;
    background-size: 100% 100%;
}
.com-adv a{
    border: 2px solid #35b966;
    box-sizing: border-box;
    width: calc(1200px/100*19);
    height: calc(1200px/100*19);
}
.com-ul{
    counter-reset: section;
}
.com-ul a{
    font-weight: bold;
    font-size: 16px;
    text-indent: 1em;
}
.com-ul a::before{
    counter-increment: section;
    content: counter(section) ".";
    color: #35b966;
}
.exh-top span::after{
    background: url(../img/ic5.png);
    background-size: 100% 100%;
}
.zs-top span::after{
    background: url(../img/ic6.png);
    background-size: 100% 100%;
}
.exh-img1 a{
    margin-top: 10px;
    position: relative;
    height: 140px;
}
.exh-img1 a span{
    display: block;
    height: 30px;
    line-height: 30px;
    width: 100%;
    text-align: center;
    color: #fff;
    background: #35b966;
    text-align: center;
    position: absolute;
    bottom: 0;
}
.exh-ul a{
    margin-top: 10px;
    position: relative;
}
.exh-ul a p{
    display: block;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
}
.exh-ul a p::before{
    content: '-';
}
.exh-ul a span{
    display: block;
    height: 25px;
    line-height: 25px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}
.exh-ul a i{
    font-style: normal;
    width: 5em;
    font-style: normal;
    display: block;
    height: 25px;
    line-height: 25px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.exh-banner{
    margin-top: 10px;
    position: relative;
    height: 450px;
}
.exh-banner a{
    height: 100%;
}
.exh-div-span{
    z-index: 2;
    position: absolute;
    display: flex;
    bottom: 0!important;
    height: 30px;
    line-height: 30px;
    align-items: center;
    justify-content: flex-end;
}
.exh-div-span span{
    opacity: 1;
    background: none;
    border: 1px solid #fff;
    box-sizing: border-box;
    width: 10px;
    height: 10px;
}
.exh-div-span span.swiper-pagination-bullet-active{
    background: #fff;
}
.zs-ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.zs-ul a{
    margin-top: 10px;
    display: flex;
    width: 49%;
    height: 120px;
    justify-content: space-between;
}
.zs-ul a img{
    width: 30%;
}
.zs-ul a .zs-div{
    position: relative;
    width: 68%;
    border-bottom: 1px solid #35b966;
    box-sizing: border-box;
}
.zs-ul a .zs-div p{
    height: 40px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    font-size: 16px;
    color: #35b966;
}
.zs-ul a .zs-div div{
    height: 80px;
}
.zs-ul a .zs-div div p{
    text-align: right;
}
.zs-ul a .zs-div div span{
    text-align: right;
    display: block;
    height: 40px;
    line-height: 40px;
}
.zs-ul a .zs-div i{
    font-style: normal;
    display: block;
    bottom: 0;
    position: absolute;
    bottom: 0;
    height: 40px;
    line-height: 40px;
    left: 0;
}